<EntityClassDefinition.fw2022_drake_defensecon_overlay __id="435ead72-fee0-437b-a600-ee8123bdd0e2" __path="libs/foundry/records/entities/scitem/mission_entities/conventioncenterhalls/fw2022_drake_defensecon_overlay.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SObjectContainerComponentParams __type="SBaseObjectContainerComponentParams" __polymorphicType="SObjectContainerComponentParams" objectContainer="ObjectContainers/PU/loc/mod/common/convention/hightech_a/fw2022_drake_overlay.socpak" />
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.fw2022_drake_defensecon_overlay>